libzypp 17.37.10

networkrequesterror.cc File Reference
`#include <zypp-curl/ng/network/private/networkrequesterror_p.h>`
`#include <zypp-curl/ng/network/request.h>`
`#include <zypp-curl/private/curlhelper_p.h>`
`#include <zypp/base/Gettext.h>`
`#include <zypp-curl/auth/CurlAuthData>`
`#include <curl/curl.h>`

Go to the source code of this file.

## Namespaces
namespace | zyppng

## Functions
| zyppng::ZYPP_IMPL_PRIVATE (NetworkRequestError)

## Variables
constexpr std::string_view | zyppng::CurlNativeErrorCodeDescKey = "nativeErrorCodeDesc"
constexpr std::string_view | zyppng::CurlNativeErrorDescKey = "nativeErrorDesc"